Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libmp3lame installeren lukt niet  (gelezen 1318 keer)

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
libmp3lame installeren lukt niet
« Gepost op: 2011/05/17, 11:29:30 »
Ik heb Audacity ge├»nstalleerd, maar loop vast op het installeren van libmp3lame.so.o  ^-^
(Audacity vraagt om deze file bij converteren naar MP3.)

Als ik buiten Audac om in het terminalvenster intik:

sudo apt-get install lame

dan worden de pakketlijsten ingelezen, boom van vereisten opgebouwd en de melding:
Pakket lame is niet beschikbaar, hoewel er naar verwezen wordt door een ander pakket.
Mogelijk betekend dit, dat het pakket ontbreekt, verouderd is of enkel beschikbaar is van een andere bron.
E: pakket lame heeft geen installatie-kandidaat.

Hoe nu verder???
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: libmp3lame installeren lukt niet
« Reactie #1 Gepost op: 2011/05/17, 11:44:35 »
lame zit in de Multimedia (universe) softwarebron. Kijk eens of bij jou deze PPA actief is: synaptic opstarten, dan Settings - repositories, nagaan of alle bronnen, behalve dan "source code" aangevinkt zijn. Verander eventueel tijdelijk eens van server, om uit te sluiten dat dit een tijdelijke fout van je server zou zijn.

Of je daarmee ook de ondersteuning voor audacity installeert, weet ik niet.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: libmp3lame installeren lukt niet
« Reactie #2 Gepost op: 2011/05/17, 11:54:11 »
Heb je de restricted extras al geïnstalleerd?
Verder lijkt het erop dat je de "universe" en "multiverse" pakketbronnen niet aan hebt staan. Deze kan je aanzetten via de instellingen in Synaptic of de Update Manager.